.mainview {
	width: 480px;
	margin: 2em auto 0em auto;
	
}

.calculatorview {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	padding: 0px 0px 0px 0px;
	/*font-family: Helvetica, Arial, Verdana, sans-serif !important;*/
	
	
	/*background: -webkit-gradient(linear,left top,left bottom,from(#fdfdfd),to(#f4f4f4))!important;
	background: -moz-linear-gradient(top,#fdfdfd,#f4f4f4)!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fdfdfd, endColorstr=#f4f4f4)";*/
	
}

.titleviewcontainer {
	width: 480px;
	height: 46px;
	display: block;
	margin: 0px;
	padding: 0px;
	/*border-bottom: 1px red solid;*/
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -6px -337px;
	
}


.titleview {
	float: left;
	/*width: 270px;
	height: 29px;*/
	padding: 7px 0px 3px 0px;
	/*border-top: 2px lightgray solid;*/
	/*border-bottom: 1px lightgray solid;*/
	/*border-left: 2px lightgray solid;
	border-right: 2px lightgray solid;*/
	/*-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;*/
}

.dummytitleview {
	float: left;
	width:206px;
	height: 39px;
	display: block;
	background-color: #ffffff;
	border-bottom: 2px lightgray solid;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.titleview .title {
	float: left;
	margin-left: 5px;
	font-family:'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	font-size: 24px;
	/*font-weight: bold;*/
	color: #009ee0;	
}

.titleview .titleimage {
	float: left;
	width: 18px;
	height: 19px;
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -236px -153px;
	margin: 5px 0px 0px 10px;

}

.descriptionview {
	/*float: left;*/
	/*width: 100%;*/
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	/*border-left: px f6f6f6 solid;
	border-right: px f6f6f6 solid;
	border-top: 1px f6f6f6 solid;*/
	background-color: #fcfcfc;
	/*border-bottom: 1px lightgray solid;*/
	/*-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;*/
}

.descriptionview .descriptioncontent {
	padding: 0px 10px 0px 10px;	
	}

.descriptionview .descriptioncontent .descriptiontitle {
	float: left;
	font-family:'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	font-size: 14px;
	
	color: #009ee0;	
}


.descriptionview .descriptioncontent .descriptiontext {
	font-size: 14px;
	font-family:'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	color: #000000;
}



.inputviewcontainer {
	/*float: left;*/
	
	
	background-color: #fcfcfc;
	margin: 0px 0px 0px 0px;
	/*padding: 30px 0px 0px 0px;*/
	border-left: 1px #f6f6f6 solid;
	border-right: 1px #f6f6f6 solid;
	/*border-bottom: 4px #b9bc2f solid;*/
	
}

.titlepanel {
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 5px 20px;
	height: 27px;
	width: 436px;
	/*border-bottom: 1px lightgrey dotted;*/
	cursor: pointer;
}

.titlepanel .titlelabel {
	float: left;
	font-family:'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	font-size: 16px;
	margin: 3px 0px 0px 15px;	
}

.titlepanel .titlelabel-green {
	color: #BABE2F;
}

.titlepanel .titlelabel-white {
	color: #c6c6c6;
}

.titlepanel .titlelabel-blue {
	color: #009ee0;
}


.titlepanel .titleimage1green {
	float: left;
	width: 27px;
	height: 27px;
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -269px -148px;
	border-width: 0px;
}

.titlepanel .titleimage2 {
	float: left;
	width: 27px;
	height: 27px;
	background: url("images/BT_RECHNER_GUI.png");
	border-width: 0px;
}

.titlepanel .titleimage2-green {
	background-position: -298px -148px;
}

.titlepanel .titleimage2-white {
	background-position: -389px -148px;
}


.titlepanel .titleimage3 {
	float: left;
	width: 27px;
	height: 27px;
	background: url("images/BT_RECHNER_GUI.png");
	border-width: 0px;
}

.titlepanel .titleimage3-green {
	background-position: -328px -148px;
}

.titlepanel .titleimage3-white {
	background-position: -419px -148px;
}


.titlepanel .titleopencloseimage {
	float: right;
	width: 16px;
	height: 13px;
	background: url("images/BT_RECHNER_GUI.png");
}

.titlepanel .titleopencloseimage-green {
	background-position: -472px -153px;
}

.titlepanel .titleopencloseimage-white {
	background-position: -453px -153px;
}

.titlepanel .titleopencloseimage-blue {
	background-position: -491px -153px;
}


.textinputrow {
	display: block;
	height: 30px;
	line-height: 31px;
	vertical-align: middle;
	font-weight: bold;
	margin: 0px 46px 0px 20px;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px dotted lightgray;
}

.textinputrow-info {
	margin-right: 20px;
}

.textinputrow-end {
	border-bottom: 1px dotted gray;	
	margin-bottom: 9px;
}

.textinputrow .descriptorlabel {
	width: 200px;
	float: left;
	font-family: arial_narrowregular, Arial;
	font-size: 12px;
	font-weight: bold;
}

.textinputrow .textinputspace {
	float: right;
	font-family: arial_narrowregular, Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	color: #009ee0;
	width: 100px;
	background-color: #eeeeee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-width: 1px;
}

.textinputrow .unitlabel {
	width: 34px;
	float: right;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 2px;
}

.textinputrow .infoimage {
	width: 16px;
	float: right;
	vertical-align: middle;
	padding: 7px 0px 0px 10px;
}

.infopanel {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 5px;
	border: 2px lightgray solid;
	
	width: 300px;
	background-color: #f2f2f2; 
}

.infopaneltitle {
	width: 100%;
	float: left;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #009ee0;	
}

.infopaneldescription {
	width: 100%;
	float: left;
	font-family: Arial;
	font-size: 12px;
	/*font-weight: bold;*/
}

.textoutputrow {
	display: block;
	height: 30px;
	line-height: 31px;
	font-family: Arial;
	vertical-align: middle;
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	/*border-bottom: 1px dotted gray;*/
	color: #676767;
}

.textoutputrow-bold {
	font-weight: bold;
}

.textoutputrow-big {
	font-weight: bold;
	font-size: 48px;
}

.textoutputrow-end {
	border-bottom: 1px dotted gray;
	padding-bottom: 9px;	
	margin-bottom: 9px;
}


.textoutputrow-green .outputdescriptionlabel {
	float: left;
	width: 270px;
	color: #babe2f;
	font-size: 12px;
	font-weight: bold;
}

.textoutputrow-green .outputvaluelabel {
	float: left;
	width: 110px;
	text-align: right;
	color: #babe2f;
	font-size: 16px;
	font-weight: bold;
}




.textoutputrow .outputdescriptionlabel {
	float: left;
	width: 270px;
	/*color: black;*/
}

.textoutputrow  .outputvaluelabel {
float: left;
width: 110px;
text-align: right;
/*color: #009EE0;*/
}

.projectinputview {
	border-top: 1px solid lightgray;
	padding: 5px 0px 0px 0px;
}

.persondetailinputview {
	border-top: 1px solid lightgray;
	padding: 5px 0px 0px 0px;
}

.projectdetailpanel, .projectdetailpanel-open {
	width: 100%;
}

.persondetaildetailpanel, .persondetaildetailpanel-open {
	width: 100%;
}

.listboxinputrow {
	display: block;
	height: 30px;
	line-height: 31px;
	vertical-align: middle;
	font-weight: bold;
	margin: 0px 20px 0px 20px;
	padding: 2px 0px 2px 0px;
	/*border-bottom: 1px dotted gray;*/
}

.listboxinputrow-end {
	border-bottom: 1px dotted gray;	
	margin-bottom: 9px;
}

.anzahlpersonen {

}

.personenlabel {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	font-family: arial_narrowregular, Arial;
	font-size: 14px;
	font-weight: bold;
}

.listboxinputrow .descriptorlabel {
	float: left;
	font-family: arial_narrowregular, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.listboxinputrow .listbox {
	float: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #009ee0;
	width: 150px;
	margin-right: 60px;
	background-color: #eeeeee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 25px;
	border-width: 1px;
	border-left-color: #F4F4F4;
	border-top-color: #F4F4F4;
	border-bottom-color: #CCC;
	border-right-color: #CCC;
}

.gehaltszahlungen .listbox {
	text-align: right;
	width: 75px;
}

.personeins {
	width: 100%;
}

.personzwei {
	width: 100%;
}


.anzahlkinder {
	
}

.kinder {
	width: 100%;
}



.buttonview.berechnen {
	
	margin: 20px 20px -2px 0px;
	padding: 0px;
}

.buttonview.angebot {
	
	margin: 30px 140px 0px 0px;
	padding: 0px;
}

.bluebutton {
	float: right;
	width: 165px;
	height: 28px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: -webkit-gradient(linear,left top,left bottom,from(#0da2e0),to(#38bdea))!important;
	background: -moz-linear-gradient(top,#0da2e0,#38bdea)!important;
	background: #38bdea;
	border: none;
	color: #025071;
	cursor: pointer;
	font-family: arial_narrowregular, Arial;
	font-weight: bold;
	margin: 0px;
	outline-width: 0px;
	padding: 0px 0px;
	text-shadow: 1px 1px 0 #288ACD;
}

.angebotbutton {
	float: right;
	width: 182px;
	height: 30px;
	cursor: pointer;
	border: none;
}

.angebotbutton-up {
	
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -6px -7px;
}

.angebotbutton-up-hovering {
	
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -6px -47px;
}

.angebotbutton-down-hovering {
	
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -6px -87px;
}


.greenbutton {
	float: right;
	width: 165px;
	height: 28px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: -webkit-gradient(linear,left top,left bottom,from(#d3d624),to(#b9bc2f))!important;
	background: -moz-linear-gradient(top,#d3d624,#b9bc2f)!important;
	background: #b9bc2f;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3d624, endColorstr=#b9bc2f)";*/
	border: none;
	color: #025071;
	cursor: pointer;
	font-family: arial_narrowregular, Arial;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	outline-width: 0;
	padding: 0px 0px;
	/*text-shadow: 1px 1px 0 #288ACD;*/
}

/*.greenbutton:HOVER {
	
	background: -webkit-gradient(linear,left top,left bottom,from(#8c8f01),to(#7b8001))!important;
	background: -moz-linear-gradient(top,#8c8f01,#7b8001)!important;
	background: #7b8001;
	
}*/

.resultviewcontainer {
	border-top: 1px solid lightgray;
	border-left: 1px #f6f6f6 solid;
	border-right: 1px #f6f6f6 solid;
	background-color: #fcfcfc;
	
}

.arrowpanel {
	margin: 0px 0px 0px 50px;
}

.resultview {
	
	padding: 0px 0px 15px 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	-moz-opacity: 0.05;
	opacity: 0.05;
	background-color: f4f4f4;
	
}

.resultview.show{
	/*margin: 0px 0px 0px 20px;*/
	padding: 0px 0px 15px 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1.0;
	-moz-opacity: 1.0;
	background-color: #fcfcfc;
}

.ergebnismainlabel {
	font-size: 16px;
	font-weight: bold;
	color: #d3d625;
	margin: 15px 0px 0px 10px;
}

.resultzinspanel {
	margin: 0px 0px 0px 35px;
}

.resultabzins {
	float: left;
	color: #009ee0;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	font-family: 'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	padding: 30px 5px 15px 0px;
}

.resultzins {
	float: left;
	color: #009ee0;
	text-align: center;
	font-size: 64px;
	font-weight: bold;
	font-family: 'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	padding: 0px 0px 15px 0px;
}

.resultsollzins {
	float: left;
	color: #009ee0;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	font-family: 'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	padding: 30px 0px 15px 5px;
}



.resultdetails {
	font-size: 12px;
	text-align: center;
	padding: 0px 20px 0px 20px;
	clear: both;
}


.resultabsage {
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 20px 20px 20px;
}


.resultdescriptionpanel {
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 5px 20px;
	height: 27px;
}

.resultdescriptionimage {
	float: left;
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -359px -148px;
	
}

.resultdescriptionimage-good {
	width: 27px;
	height: 27px;
}

.resultdescriptionimage-medium {
	width: 0px;
	height: 0px;
}

.resultdescriptionimage-bad {
	width: 0px;
	height: 0px;
}

.resultdescriptionlabel {
	float: left;
	font-family:'HelveticaNeueW01-77BdCn 692722', 'HelveticaNeueW02-77BdCn 694066';
	font-size: 16px;
	margin: 3px 0px 0px 15px;	
}

.resultdescriptionlabel-good {
	color: #BABE2F;
}

.resultdescriptionlabel-medium {
	color: #BABE2F;
}

.resultdescriptionlabel-bad {
	color: #676767;
}


.resultlabel {
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 9px 0px 9px 0px;
	border-bottom: 1px dotted lightgray;
}

.resultlabel .outputdescriptionlabel {
	float: left;
	width: 270px;
	color: #000000;
}

.resultlabel .outputvaluelabel {
	float: left;
	width: 90px;
	text-align: right;
	color: #009ee0;
}

.resultdetailpanel {
	width: 100%;
}

.resultdetailpanel-open {
	margin: 10px 0px 0px 0px;
}


.resultgraphik {
	margin: 0px 10px 9px 10px;
	padding: 0px 0px 9px 0px;
	/*border-bottom: 1px dotted gray;*/
}

.resultgraphik .title {
	font-weight: bold;
	font-family: Arial;
	color: #676767;
	font-size: 12px;
	float: left;
	padding: 10px 0px 10px 0px;
}

.resultgraphik .container {
	width: 225px;
	height: 65px;
	float: left;
	background: url("images/BT_RECHNER_GUI.png");
	background-position: -1px -146px;
}

.resultgraphik .description {
	float: left;
	width: 217px;
	margin-left: 8px;
	font-weight: bold;
	font-family: Arial;
	color: #676767;
	font-size: 12px;
}

.resultgraphik .image {
	float: left;
}

.absagepanel {
	float: left;
	margin: 0px 10px 0px 10px;
}

.absagelabel {
	float: left;
	color: #676767;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	padding-bottom: 2px;
	
}

.redlabel {
	float: left;
	color: #FF0000;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px
}

.bluelabel {
	float: left;
	color: #009ee0;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px
}

.factsview {
	/*border-top: 1px lightgray solid;*/
	margin: 0px 0px 0px 0px;	
}

.factstitle {
	/*display: block;*/
	float: left;
	font-family: Arial;
	font-size: 11px;
	margin: 10px 0px 0px 10px;
}

.factsdetailonoff {
	float: left;
	font-family: Arial;
	font-size: 11px;
	margin: 10px 0px 0px 3px;
	color: #009ee0;
	cursor: pointer;
}

.factsdetailpanel {
	width: 100%;
	padding: 0px 10px 0px 10px;
}

.factsdetailpanel-open {
	margin: 10px 0px 0px 0px;
}

.factslegal {
	font-size: 10px;
	text-align: justify;
}

.gwt-Label {
	display: block;	
	margin-bottom: 0px;
}

.copyrightview {
	border-left: 1px #f6f6f6 solid;
	border-right: 1px #f6f6f6 solid;
	border-bottom: 1px #f6f6f6 solid;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #fcfcfc;
	
}

.copyrightview .copyrightlabel {
	float: right;
	padding-right: 5px;
	font-family: sans-serif;
	font-size: 0.75em;
	color: #666;
	cursor: pointer;
}